body {
	margin-top: 0 !important;
	font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
	margin: 10px;
	background-image: linear-gradient(35deg, rgba(218, 101, 5, 0.822),
		rgb(6, 6, 99));
	justify-content: center;
	align-items: center;
	height: 100vh;
	color: aliceblue;
}

.aw-required > .control-label:after {
	content: "*";
}

.title-error {
	font-weight: bold;
}

.container {
	max-width: 450px;
	margin: auto;
	text-align: center;
	position: relative;
	z-index: 1;
}

.form-group {
	margin-bottom: 20px;
	text-align: left;
}

label {
	display: block;
	margin-bottom: 5px;
}

input, textarea {
	width: 100%;
	padding: 8px;
	box-sizing: border-box;
}

.radio-group {
	display: flex;
	justify-content: space-between;
}

.radio-group label {
	flex: 1;
}

button {
	border-radius: 10px;
	padding: 10px;
	background-color: #fa5c00;
	color: white;
	border: none;
	cursor: pointer;
}

button:hover {
	background-color: #db720f;
}

.error-word {
	border: 1px solid black;
	padding: 2px;
	display: inline-block;
}

.message-box {
	font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
	display: none;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	padding: 20px;
	background-color: rgb(255, 255, 255);
	border: 0.2px solid rgb(0, 0, 0);
	border-radius: 15px;
	z-index: 9999;
	text-align: center;
	color: #333;
	max-width: 80%;
}

#top-image {
	max-width: 50%;
	margin: 30px 0;
}

#whatsapp-link {
	display: none;
	margin-top: 10px;
}

#whatsapp-link a, #download-pdf {
	font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
	display: inline-block;
	padding: 10px;
	background-color: rgba(241, 137, 0, 0.87);
	color: white;
	text-decoration: none;
	border-radius: 5px;
}

#whatsapp-link a:hover {
	background-color: #128C7E;
}

#fechar {
	position: absolute;
	top: 0px;
	right: 30px;
	width: 24px;
	height: 24px;
	cursor: pointer;
	background-color: transparent;
}

#fechar:hover {
	background-color: #03030300;
}